 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('//images03.nicepagecdn.com/c461c07a441a5d220e8feb1a/c4f31e53ab36525e91459c1c/tyuuu.jpg');
  background-position: 50% 50%;
  min-height: 691px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1141px);
  margin: 102px 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 589px;
}

.u-section-1 .u-container-layout-1 {
  padding: 16px 0 50px;
}

.u-section-1 .u-line-1 {
  width: 111px;
  height: 6px;
  transform-origin: left center;
  margin: 96px auto 0 40px;
}

.u-section-1 .u-shape-1 {
  width: 359px;
  height: 359px;
  margin: -102px auto 0 -56px;
}

.u-section-1 .u-text-1 {
  font-size: 5rem;
  font-weight: 700;
  line-height: 1;
  margin: -237px 40px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 600;
  font-size: 1rem;
  font-style: normal;
  margin: 23px 40px 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 3px;
  font-size: 1.25rem;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-weight: 400;
  margin: 35px auto 0 40px;
}

.u-section-1 .u-image-1 {
  min-height: 589px;
  background-image: url("https://assets.nicepagecdn.com/c3c9bea6/6610448/images/277228717_376510051152730_1375381169859115264_n-1.jpg");
  background-position: 9.45% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 449px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 485px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -128px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: -211px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 485px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 437px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 558px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 60px 20px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -109px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
    margin-top: -230px;
  }

  .u-section-1 .u-image-1 {
    min-height: 462px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1148px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 563px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 130px;
    padding-left: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -104px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
    margin-top: -235px;
  }

  .u-section-1 .u-image-1 {
    min-height: 491px;
    background-position: 13.1% 50%;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
    min-height: 862px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-right: auto;
    margin-bottom: 17px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 419px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 11px;
    padding-right: 65px;
    padding-bottom: 11px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 135px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -125px;
    margin-left: -41px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-top: -287px;
    margin-right: 7px;
    margin-left: 33px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 7px;
    margin-left: 33px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 43px;
    margin-left: 33px;
    padding: 11px 30px 13px;
  }

  .u-section-1 .u-image-1 {
    min-height: 324px;
    background-position: 50% 50%;
    --radius: 12px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 619px;
}

.u-section-2 .u-text-1 {
  line-height: 1.2;
  font-size: 2.75rem;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 400;
  width: 902px;
  margin: 72px auto 0;
}

.u-section-2 .u-list-1 {
  margin: 72px auto 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  --gap: 0px;
  min-height: 307px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-1 {
  height: 69px;
  width: 69px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-2 .u-group-1 {
  width: 267px;
  min-height: 247px;
  margin: -69px 0 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 20px 30px 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-2 {
  height: 69px;
  width: 69px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-2 .u-group-2 {
  width: 267px;
  min-height: 247px;
  background-size: auto;
  margin: -69px 0 0 auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 20px 30px 30px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-5 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-3 {
  height: 69px;
  width: 69px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-2 .u-group-3 {
  width: 267px;
  min-height: 247px;
  background-size: auto;
  margin: -69px 0 0 auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 20px 30px 30px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-7 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-2 .u-text-1 {
    font-family: "Fredoka One";
    font-size: 3rem;
    margin-top: 42px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
    margin-top: 97px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-2 .u-group-1 {
    width: 184px;
    min-height: 257px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 0;
  }

  .u-section-2 .u-group-2 {
    width: 184px;
    min-height: 257px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 0;
  }

  .u-section-2 .u-group-3 {
    width: 184px;
    min-height: 257px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 335px;
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -182px;
    margin-bottom: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-2 .u-group-1 {
    width: 231px;
  }

  .u-section-2 .u-group-2 {
    width: 231px;
  }

  .u-section-2 .u-group-3 {
    width: 231px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 403px;
    width: 540px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -293px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-1 {
    width: 431px;
    min-height: 174px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-2 {
    width: 431px;
    min-height: 174px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-3 {
    width: 431px;
    min-height: 174px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1041px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 20px;
    margin-bottom: -11px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 896px;
  }

  .u-section-2 .u-group-1 {
    width: 231px;
    min-height: 213px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 18px;
    margin-right: 0;
  }

  .u-section-2 .u-group-2 {
    width: 231px;
    min-height: 213px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 18px;
    margin-right: 0;
  }

  .u-section-2 .u-group-3 {
    width: 231px;
    min-height: 213px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 18px;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 728px;
}

.u-section-3 .u-list-1 {
  margin-top: 22px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 614px;
  --gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 10px 10px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 12px 822px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 12px 822px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 10px 10px 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 12px 822px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 30px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 10px 10px 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 12px 822px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 759px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 759px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 759px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 759px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 579px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 579px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 579px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 579px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 10px;
    margin-right: 432px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 27px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 9px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 9px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 9px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-right: 9px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 691px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 781px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  margin: 37px auto 0 0;
}

.u-section-4 .u-form-1 {
  background-image: none;
  height: 573px;
  margin-top: 60px;
  margin-bottom: -35px;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-input-3 {
  --radius: 20px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 500;
  padding: 10px 43px 11px 42px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 706px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-image-1 {
  width: 569px;
  height: 616px;
  --radius: 50px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 644px;
  }

  .u-section-4 .u-form-group-3 {
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 582px;
  }

  .u-section-4 .u-image-1 {
    width: 423px;
    height: 458px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 898px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 808px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-4 .u-form-1 {
    margin-top: 50px;
    margin-bottom: -14px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 808px;
  }

  .u-section-4 .u-image-1 {
    width: 363px;
    margin-top: 149px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-form-1 {
    margin-top: 123px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1136px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1300px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 748px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-4 .u-form-1 {
    margin-top: 44px;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 522px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    height: 429px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}